## org.w3c.www.mux
Interface MUX

All Known Implementing Classes:
  MuxInputStream

public interface MUX

Field Summary
`static int` `CONTROL`
`static int` `CTRL_CODE`
`static int` `CTRL_DEFINE_STACK`
`static int` `CTRL_DEFINE_STRING`
`static int` `CTRL_MUX_CONTROL`
`static int` `CTRL_SEND_CREDIT`
`static int` `FIN`
`static int` `LENGTH`
`static int` `LONG_LENGTH`
`static int` `MAX_SESSION`
`static int` `PUSH`
`static int` `READER_BUFFER_SIZE`
`static int` `RECEIVER_DEFAULT_CREDIT`
`static int` `RST`
`static int` `SENDER_DEFAULT_CREDIT`
`static int` `SENDER_DEFAULT_FRAGMENT_SIZE`
`static int` `SESSION`
`static int` `SESSIONS_INCR`
`static int` `SYN`
`static int` `WRITER_BUFFER_SIZE`

Field Detail

### RECEIVER_DEFAULT_CREDIT

    public static final int RECEIVER_DEFAULT_CREDIT

### SENDER_DEFAULT_CREDIT

    public static final int SENDER_DEFAULT_CREDIT

### WRITER_BUFFER_SIZE

    public static final int WRITER_BUFFER_SIZE

### READER_BUFFER_SIZE

    public static final int READER_BUFFER_SIZE

### SENDER_DEFAULT_FRAGMENT_SIZE

    public static final int SENDER_DEFAULT_FRAGMENT_SIZE

### SESSIONS_INCR

    public static final int SESSIONS_INCR

### MAX_SESSION

    public static final int MAX_SESSION

### LONG_LENGTH

    public static final int LONG_LENGTH

### CONTROL

    public static final int CONTROL

### SYN

    public static final int SYN

### FIN

    public static final int FIN

### RST

    public static final int RST

### PUSH

    public static final int PUSH

### SESSION

    public static final int SESSION

### LENGTH

    public static final int LENGTH

### CTRL_CODE

    public static final int CTRL_CODE

### CTRL_DEFINE_STRING

    public static final int CTRL_DEFINE_STRING

### CTRL_DEFINE_STACK

    public static final int CTRL_DEFINE_STACK

### CTRL_MUX_CONTROL

    public static final int CTRL_MUX_CONTROL

### CTRL_SEND_CREDIT

    public static final int CTRL_SEND_CREDIT